Subject: RE: [netatalk-admins] Installation problem: netatalk 1.4b2 on sol aris 2.5.1

From: Marc Matteo <[email-masked]>
Date: Tue, 27 Oct 1998 10:35:37 -0800

First off get the asun version from
"ftp://ftp.u.washington.edu/public/asun/" (1.4b2+asun2.1.0 is the latest as
of this writing)

The original 1.4b2 code has lots of problems especially for Solaris.  The
'make install' part does what it's supposed to and the docs are much
clearer.

Marc

> ----------
> From: 	Yasmine Arafa
> Sent: 	Tuesday, October 27, 1998 5:34 AM
> To: 	[email-masked]
> Subject: 	Re: [netatalk-admins] Installation problem: netatalk 1.4b2
> on solaris 2.5.1 
> 
> I  have almost been able to successfully complete compilation of netatalk
> 1.4b2 on solaris 2.5.1 
> 
> I am at the last step of the instructions, which is to add the rc.atalk
> file  to /etc/rc
> I can't find this file anywhere? The instructions say it should be
> installed in the in the ETCDIR (which in my case is /usr/local/atalk/etc),
> but I can't find it!
> Does this mean that there could be a problem with the installation? or can
> I just cp this file from somewhere? if I can cp it where can I get this
> file from?
> 
> 
> Thanx,
> Yasmine.
>